`mon reset halt` - перезагрузка

`s` - запуск программы

`info break` - информация о breakpoints

`delete breakpoint_number` - удалить точку под номером

`break _function_name_`  - остановиться при вызове функции с именем function_name. Например, `break main`.

`break _filename_:_n_` - остановиться при выполнении оператора в строке n файла filename. Например, `break my_program.c:21` — остановиться в строке 21 файла my_program.c.

`break _function_name_ if _var_=_value_` - остановиться при вызове функции с именем function_name, при условии, что аргумент с именем _arg_ имеет значение _value_. Например, `break fun if n < 0`.

`break _function_name_ if _expression_` - общая форма предыдущей команды. Проверяется выполнимость произвольного выражения. Например, `break fun if 4 < n && n < 10`.

`break _filename_:_n_ if _expression_` — аналогично предыдущему, но проверяется значение переменных текущей функции при достижении строки n.